/**********************************************************/
/*      Cascadeing Style Sheet for AXOLOTL                */
/*                            Common Style                */
/**********************************************************/

/*----------------------------*/
/* vfZN^               */
/*----------------------------*/
/* {fB[ */
body      { background-color: #ffffff ;
            line-height     : 100% ; 
            white-space     : nonal;
          }

/* AJ[i๊สj */
a:link    { font-size      : 9pt "lr SVbN" ;
            color          : #999999;
            text-decoration: none;
          }

a:visited { font-size      : 9pt "lr SVbN" ;
            color          : #999999;
            text-decoration: none;
          }

a:active  { font-size      : 9pt "lr SVbN" ;
            color          : #999999;
            text-decoration: none;
          }

a:hover   { font-size      : 9pt "lr SVbN" ;
            color          : #999999;
            text-decoration: underline;
          }

/*----------------------------*/
/* ฤpubNvf           */
/*----------------------------*/
/* x[X */
div.base   { background-color: #ffffff;
             color           : #a00000;
           }

/* ^Cg */
div.title  { background-color: #ff88a8;
             color           : #ffffff;
             padding         : 5px;
             font            : 18pt "lr SVbN" ;
             font-weight     : 600;
             text-align      :center;
           }

div.title2 { background-color: #ffffff; 
             color           : #ff88a8;
             padding         : 10px;
             font            : 11pt "lr SVbN" ;
             font-weight     : 600;
             text-align      : center;
           }

div.lstupd { background-color: #ffffff;
             color           : #ff88a8;
             font            : 9pt "lr SVbN" ;
             text-align      : right;
           }

/* Rg */
div.comm   { background-color: #fff0f8;
             margin-bottom   : 30px;
             padding         : 5px;
             border-top      : 3px double #ff88a8;
             border-bottom   : 3px double #ff88a8;
             font            : 9pt "lr SVbN" ;
           }

/* Recx[X */
div.tbase  { background-color: #ffffff; 
             white-space     : nomal;
           }

/* Rect[ */
div.frame  { background-color: #ffffff;
             padding-bottom  : 10px;
             margin          : 1px 20px;
           }

/* Rec */
div.cont   { background-color: #fff0f8;
             color           : #a00000;
             padding         : 8px;
             border-left     : 30px solid #ff88a8;
             border-top      : 1px solid #ff88a8;
             border-right    : 1px solid #ff88a8;
             border-bottom   : 1px solid #ff88a8;
             font            : 9pt "lr SVbN" ;
            }

/* ๐ */
div.hist   { background-color: #ffffff;
             margin          : 50px;
             padding         : 10px;
             border-top      : 3px double #ff88a8;
             border-bottom   : 3px double #ff88a8;
             text-align      : center;
             white-space     : nowrap;
           }

/* indexึ */
div.idx    { background-color: #ffffff;
             margin:50px;
             text-align      : center;
           }

/*----------------------------*/
/* ฤpCCvf         */
/*----------------------------*/
/* ๚t */
span.datebk { color          : #333333; 
              font           : 9pt monospace;
              text-decoration: underline; 
            }

span.datebl { color          : #0000a0; 
              font           : 9pt monospace;
              text-decoration: underline; 
            }

span.daterd { color          : #ff4c68; 
              font           : 9pt monospace;
              text-decoration: underline; 
            }


/*----------------------------*/
/* ขฎชEEE             */
/*----------------------------*/
div.year    { background-color:#ffffff; width: 50%; border-bottom: 2px dashed #ff88a8; padding:10px; }
div.month   { background-color:#ffffff; }

span.code {font-size: 9pt; color:#a00000; font-family: monospace; }

span.hist  { font-size:12pt; color:#ff88a8; text-decoration:underline; font-weight: 600; }
span.yaer  { font-size: 9pt; color:#a00000; font-family: monospace; }

li   { margin: 10px; }

